<script lang="ts" setup>
import { storeToRefs } from 'pinia';
import { useOrgStore } from '~/stores';

const { org } = storeToRefs(useOrgStore());
</script>

<template>
  <div v-if="org">
    <Header :org="org" />
    <slot />
    <Footer :org="org" />
  </div>
</template>
